.landing-page-banner {
    position: relative;
    height: 100vh;
    width: 100%;
    object-fit: cover;
    object-position: top;

    .mainpage-logo {
        position: sticky;
        top: 23px;
        margin-left: 32px;
        width: 129px;
        height: 42px;
    }

    .signin {
        position: absolute;
        top: 23px;
        right: 32px;
        border: none;
        outline: none;
        background: #f0f1f6;
        color: #000;
        border-radius: 19px;
        font-size: 14px;
        font-weight: 500;
        padding: 11px 18px;

        &:hover {
            color: #fff;
            background: #000;
        }
    }

    .bussiness-login {
        width: 90%;
        margin-top: 50px;
        margin-left: auto;
        margin-right: auto;

        .bussiness-login-box {
            background: rgba(255, 255, 255, 0.8);
            padding: 20px;

            .login-heading {
                font-size: 24px;
                font-weight: 500;
                margin-bottom: 15px;
            }

            form {
                margin: 0px auto;
                width: 100%;

                /**
                * Make the field a flex-container, reverse the order so label is on top.
                */

                .field {
                    display: flex;
                    flex-flow: column-reverse;
                    margin-bottom: 1em;
                    min-height: 85px;
                    overflow: hidden;
                    margin-bottom: 0px !important;
                }
                /**
                * Add a transition to the label and input.
                * I'm not even sure that touch-action: manipulation works on
                * inputs, but hey, it's new and cool and could remove the 
                * pesky delay.
                */
                label,
                input {
                    transition: all 0.2s;
                    touch-action: manipulation;
                }

                input {
                    font-size: 14px;
                    border: 0;
                    border-radius: 30px;
                    font-family: inherit;
                    -webkit-appearance: none;

                    padding: 13px 22px;
                    cursor: text;
                    background: #eceff1;
                    border-radius: 12px;
                }

                input:focus {
                    outline: 0;
                }

                label {
                    letter-spacing: 0.05em;
                    margin-left: 14px;
                }
                /**
                * Translate down and scale the label up to cover the placeholder,
                * when following an input (with placeholder-shown support).
                * Also make sure the label is only on one row, at max 2/3rds of the
                * field—to make sure it scales properly and doesn't wrap.
                */
                input:placeholder-shown + label {
                    cursor: text;
                    max-width: 66.66%;
                    white-space: nowrap;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    transform-origin: left bottom;
                    transform: translate(0, 3.125rem) scale(1);
                }
                /**
                * By default, the placeholder should be transparent. Also, it should 
                * inherit the transition.
                */
                ::-webkit-input-placeholder {
                    opacity: 0;
                    transition: inherit;
                }
                /**
                * Show the placeholder when the input is focused.
                */
                input:focus::-webkit-input-placeholder {
                    opacity: 1;
                }
                /**
                * When the element is focused, remove the label transform.
                * Also, do this when the placeholder is _not_ shown, i.e. when 
                * there's something in the input at all.
                */
                input:not(:placeholder-shown) + label,
                input:focus + label {
                    transform: translate(0, 0);
                    cursor: pointer;
                    font-size: 14px;
                }
            }

            .forgot-password {
                margin-top: 26px;
                margin-bottom: 30px;
                display: block;
                text-align: end;
                a {
                    font-size: 14px;

                    color: #1fae4b;
                    text-decoration: underline;
                    cursor: pointer;
                }
            }

            .sign-in-btn {
                display: block;
                outline: none;
                background-color: #1fae4b;
                color: #fff;
                border-radius: 8px;
                width: 100%;
                border: none;
                padding: 8px 0px;
                font-size: 16px;
                font-weight: 500;
                margin-bottom: 25px;
            }

            .contact-us {
                font-size: 14px;

                text-align: center;
                padding-bottom: 27px;

                a {
                    color: #1fae4b;
                    text-decoration: underline;
                    font-weight: 500;
                }
            }
        }

        .download-the-app {
            background: #000;
            display: flex;
            align-items: center;
            justify-content: space-between;
            padding: 29px 32px;

            img {
                width: 97px;
                height: auto;
            }
        }
    }
}

.clients {
    .clients-section {
        margin-top: 107px;
        margin-left: 30px;
        margin-right: 30px;
        .clients-heading {
            font-weight: bold;
            font-size: 42px;
            margin-bottom: 28px;
        }

        .clients-sub-heading {
            font-size: 14px;
            color: #898989;
            max-width: 100%;
            margin-bottom: 79px;
        }

        .clients-images {
            margin-top: 54px;
            .slick-next::before,
            .slick-prev::before {
                color: #c5c5c9;
            }
            .slick-next {
                z-index: 100;
                right: -22px;
            }
        }
    }
    .banner-img {
        display: flex;
        align-items: end;
        justify-content: end;
        margin-left: auto;
        width: 100%;
    }
}

.user-stories {
    padding: 95px 10px 87px;
    background: #f0f1f6;
    .user-stories-heading {
        font-size: 32px;
        font-weight: bold;
        text-align: center;
        color: #000;
        margin-bottom: 28px;
        letter-spacing: 0px;
    }

    .user-stories-sub-title {
        color: #898989;
        font-size: 16px;
        text-align: center;
        margin-bottom: 34px;
        letter-spacing: 0px;
    }
    .stories {
        .stories-list {
            margin-bottom: 44px;
            // padding: 14px;
            .story-img {
                width: 100%;
                height: 154px;
                object-fit: cover;
                object-position: center;
            }

            .story-details {
                background: #fff;
                box-shadow: 2px 2px 8px #00000029;
                padding: 0 33px 22px;
                .success-stories-heading {
                    font-size: 18px;
                    color: #000;
                    font-weight: 500;
                    padding: 20px 0px 16px;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    height: 78px;
                    margin-bottom: 10px;
                }
                .success-stories-description {
                    padding: 0px 0px 34px;
                    color: #898989;
                    font-size: 16px;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    height: 52px;
                    margin-bottom: 34px;
                }
                .read-more {
                    color: #1fae4b;
                    text-transform: uppercase;
                    font-size: 14px;
                    font-weight: 500;
                    text-decoration: none;
                    cursor: pointer;
                }
            }
        }

        .see-all-stories {
            display: flex;
            width: 100%;
            justify-content: center;
            align-items: center;
            background: #000;
            min-height: 374px;
            overflow: hidden;

            .see-all-stories-list {
                color: #fff;
                font-size: 42px;
                font-weight: bold;
            }

            .read-more {
                color: #1fae4b;
                font-weight: 500;
                text-decoration: none;
                cursor: pointer;
            }
        }
    }
}

.cta {
    .carousel-indicators li {
        height: 0px;
        width: 0px;
        border-radius: 15px;
        background: aliceblue;
        border: 3px solid #837979;
    }

    .carousel-indicators .active {
        opacity: 1;
        height: 0px !important;
        width: 5px !important;
    }
    .cta-main-section {
        display: grid;
        width: 100%;
        .banner-img {
            width: 466px;
            height: 620px;
            overflow: hidden;
            margin: 0px auto;
        }

        .cta-section {
            width: 100%;
            max-width: 100vw;
            margin-top: 20px;
            margin-bottom: 28px;
            margin-left: 10px;
            margin-right: 30px;
            padding: 0px 30px;

            .cta-heading {
                font-size: 28px;
                font-weight: 700;
            }

            .cta-description {
                font-size: 14px;
                color: #898989;
                margin-top: 28px;
                margin-bottom: 44px;
            }
            a {
                color: #1fae4b;
                text-decoration: none;
                cursor: pointer;
                display: flex;
                &:hover {
                    color: #1fae4b;
                }
            }
        }
    }
}

.callback {
    font-size: 24px;
    padding: 10px;
    background: #f0f1f6;
    font-weight: bold;
    flex-direction: column;
    a {
        color: #000;
        text-decoration: underline;
        &:hover {
            cursor: pointer;
        }
    }
}

.registration-form{
    form {
        margin: 0px auto;
        width: 100%;

        .submit{
            background: #1fae4b;
            color: #fff;
            border-radius: 8px;
            outline: none;
            border:none;
            padding: 11px 36px;
        }

        /**
        * Make the field a flex-container, reverse the order so label is on top.
        */

        .field {
            display: flex;
            flex-flow: column-reverse;
            margin-bottom: 1em;
            min-height: 85px;
            overflow: hidden;
            margin-bottom: 0px !important;
        }
        /**
        * Add a transition to the label and input.
        * I'm not even sure that touch-action: manipulation works on
        * inputs, but hey, it's new and cool and could remove the 
        * pesky delay.
        */
        label,
        input {
            transition: all 0.2s;
            touch-action: manipulation;
        }

        input {
            font-size: 14px;
            border: 0;
            border-radius: 30px;
            font-family: inherit;
            -webkit-appearance: none;

            padding: 13px 22px;
            cursor: text;
            background: #eceff1;
            border-radius: 12px;
        }

        input:focus {
            outline: 0;
        }

        label {
            letter-spacing: 0.05em;
            margin-left: 14px;
            font-size: 14px;
        }
        /**
        * Translate down and scale the label up to cover the placeholder,
        * when following an input (with placeholder-shown support).
        * Also make sure the label is only on one row, at max 2/3rds of the
        * field—to make sure it scales properly and doesn't wrap.
        */
        input:placeholder-shown + label {
            cursor: text;
            max-width: 50%;
            display: inherit;
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
            transform-origin: left bottom;
            transform: translate(0, 2.7rem) scale(1);
        }
        /**
        * By default, the placeholder should be transparent. Also, it should 
        * inherit the transition.
        */
        ::-webkit-input-placeholder {
            opacity: 0;
            transition: inherit;
        }
        /**
        * Show the placeholder when the input is focused.
        */
        input:focus::-webkit-input-placeholder {
            opacity: 1;
        }
        /**
        * When the element is focused, remove the label transform.
        * Also, do this when the placeholder is _not_ shown, i.e. when 
        * there's something in the input at all.
        */
        input:not(:placeholder-shown) + label,
        input:focus + label {
            transform: translate(0, 0);
            cursor: pointer;
        }
    }

}



@media (min-width: 576px) {
}

@media (min-width: 768px) {
    .cta {
        .carousel-indicators {
            margin-right: 9%;
        }
        .cta-main-section {
            display: flex;
            .banner-img {
                margin: 0 0 0 auto;
                width: 50vw;
                height: 620px;
                overflow: hidden;
                object-fit: contain;
            }

            .cta-section {
                max-width: 50vw;
                margin-top: 140px;
                margin-bottom: 28px;
                margin-left: 10px;
                .cta-heading {
                    font-size: 42px;
                }
            }
        }
    }

    .callback {
        font-size: 34px;
        padding: 77px;
        background: #f0f1f6;
        font-weight: bold;
        flex-direction: row;
    }
}

@media (min-width: 992px) {
    .landing-page-banner {
        .bussiness-login {
            width: 480px;
            margin-top: 102px;
            margin-left: auto;
            margin-right: 69px;
            .bussiness-login-box {
                padding: 29px 37px;

                .login-heading {
                    font-size: 24px;
                    font-weight: 500;
                }

                form {
                    // margin: 0px auto;
                    // width: 90%;

                    /**
                    * Make the field a flex-container, reverse the order so label is on top.
                    */

                    .field {
                        display: flex;
                        flex-flow: column-reverse;
                        margin-bottom: 1em;
                        min-height: 85px;
                        overflow: hidden;
                        margin-bottom: 0px !important;
                    }
                    /**
                    * Add a transition to the label and input.
                    * I'm not even sure that touch-action: manipulation works on
                    * inputs, but hey, it's new and cool and could remove the 
                    * pesky delay.
                    */
                    label,
                    input {
                        transition: all 0.2s;
                        touch-action: manipulation;
                    }

                    input {
                        font-size: 14px;
                        border: 0;
                        border-radius: 30px;
                        font-family: inherit;
                        -webkit-appearance: none;

                        padding: 13px 22px;
                        cursor: text;
                        background: #eceff1;
                        border-radius: 12px;
                    }

                    input:focus {
                        outline: 0;
                    }

                    label {
                        letter-spacing: 0.05em;
                        margin-left: 14px;
                    }
                    /**
                    * Translate down and scale the label up to cover the placeholder,
                    * when following an input (with placeholder-shown support).
                    * Also make sure the label is only on one row, at max 2/3rds of the
                    * field—to make sure it scales properly and doesn't wrap.
                    */
                    input:placeholder-shown + label {
                        cursor: text;
                        max-width: 66.66%;
                        white-space: nowrap;
                        overflow: hidden;
                        text-overflow: ellipsis;
                        transform-origin: left bottom;
                        transform: translate(0, 2.8rem) scale(1);
                    }
                    /**
                    * By default, the placeholder should be transparent. Also, it should 
                    * inherit the transition.
                    */
                    ::-webkit-input-placeholder {
                        opacity: 0;
                        transition: inherit;
                    }
                    /**
                    * Show the placeholder when the input is focused.
                    */
                    input:focus::-webkit-input-placeholder {
                        opacity: 1;
                    }
                    /**
                    * When the element is focused, remove the label transform.
                    * Also, do this when the placeholder is _not_ shown, i.e. when 
                    * there's something in the input at all.
                    */
                    input:not(:placeholder-shown) + label,
                    input:focus + label {
                        transform: translate(0, 0);
                        cursor: pointer;
                    }
                }

                .forgot-password {
                    margin-top: 26px;
                    margin-bottom: 30px;
                    display: block;
                    text-align: end;
                    a {
                        font-size: 14px;

                        color: #1fae4b;
                        text-decoration: underline;
                        cursor: pointer;
                    }
                }

                .sign-in-btn {
                    display: block;
                    outline: none;
                    background-color: #1fae4b;
                    color: #fff;
                    border-radius: 8px;
                    width: 100%;
                    border: none;
                    padding: 8px 0px;
                    font-size: 16px;
                    font-weight: 500;
                    margin-bottom: 25px;
                }

                .contact-us {
                    font-size: 14px;

                    text-align: center;
                    padding-bottom: 27px;

                    a {
                        color: #1fae4b;
                        text-decoration: underline;
                        font-weight: 500;
                    }
                }
            }
        }
    }
    .cta {
        .cta-main-section {
            .cta-section {
                margin-top: 180px;
                padding: 0px 148px 0 0;
                .banner-img {
                    margin: 0 0 auto 110px;
                }
            }
        }
    }
    .callback {
        font-size: 42px;
    }
}

@media (min-width: 1024px) {
    .clients {
        .clients-section {
            margin-top: 90px;
            margin-left: 111px;
            margin-right: 68px;
            .clients-sub-heading {
                font-size: 14px;
                color: #898989;
                max-width: 527px;
            }
        }
    }
    .user-stories {
        padding: 95px 88px 87px;
        background: #f0f1f6;
    }
}

@media (min-width: 1200px) {
}

@media (min-width: 1280px) {
}

@media (min-width: 1440px) {
}
